Bug 1254601 - Tracker for golang-googlecode-text
Summary: Tracker for golang-googlecode-text
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-text
Version: 27
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-18 13:26 UTC by Fridolín Pokorný
Modified: 2019-01-12 03:06 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-11-30 21:49:24 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-18 13:26:10 UTC
Tracker for async updates of golang-googlecode-text for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2016-02-19 13:51:04 UTC
golang-googlecode-text-0-0.8.git6fc2e00.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-86c98b5e72

Comment 2 Fedora Update System 2016-02-19 13:51:05 UTC
golang-googlecode-text-0-0.8.git6fc2e00.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d10ef1cc95

Comment 3 Fedora Update System 2016-02-19 13:51:11 UTC
golang-googlecode-text-0-0.8.git6fc2e00.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7514f9b019

Comment 4 Fedora Update System 2016-02-21 06:53:30 UTC
golang-googlecode-text-0-0.8.git6fc2e00.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-86c98b5e72

Comment 5 Fedora Update System 2016-02-21 17:59:05 UTC
golang-googlecode-text-0-0.8.git6fc2e00.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d10ef1cc95

Comment 6 Fedora Update System 2016-02-21 18:28:12 UTC
golang-googlecode-text-0-0.8.git6fc2e00.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7514f9b019

Comment 7 Jan Kurik 2016-02-24 13:38:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 8 Fedora Update System 2016-03-02 01:51:44 UTC
golang-googlecode-text-0-0.8.git6fc2e00.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-03-02 08:23:11 UTC
golang-googlecode-text-0-0.8.git6fc2e00.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-03-06 22:28:17 UTC
golang-googlecode-text-0-0.8.git6fc2e00.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-07-25 17:09:47 UTC
golang-googlecode-text-0-0.12.git6fc2e00.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e356b86c68

Comment 12 Fedora Update System 2016-07-25 17:10:15 UTC
golang-googlecode-text-0-0.12.git6fc2e00.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-166ab1223a

Comment 13 Fedora Update System 2016-07-25 17:10:46 UTC
golang-googlecode-text-0-0.12.git6fc2e00.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5348ec32df

Comment 14 Fedora Update System 2016-07-25 17:11:14 UTC
golang-googlecode-text-0-0.12.git6fc2e00.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2d067c54d6

Comment 15 Fedora Update System 2016-07-26 06:27:43 UTC
golang-googlecode-text-0-0.13.git6fc2e00.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d4f9bf2d32

Comment 16 Fedora Update System 2016-07-27 21:19:08 UTC
golang-googlecode-text-0-0.12.git6fc2e00.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-166ab1223a

Comment 17 Fedora Update System 2016-07-28 04:08:56 UTC
golang-googlecode-text-0-0.13.git6fc2e00.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d4f9bf2d32

Comment 18 Fedora Update System 2016-07-28 04:18:41 UTC
golang-googlecode-text-0-0.12.git6fc2e00.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e356b86c68

Comment 19 Fedora Update System 2016-07-28 06:00:24 UTC
golang-googlecode-text-0-0.12.git6fc2e00.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2d067c54d6

Comment 20 Fedora Update System 2016-08-08 20:29:08 UTC
golang-googlecode-text-0-0.12.git6fc2e00.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-08-08 23:55:44 UTC
golang-googlecode-text-0-0.12.git6fc2e00.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-08-27 15:48:50 UTC
golang-googlecode-text-0-0.13.git6fc2e00.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-12-14 18:29:27 UTC
golang-googlecode-text-0-0.15.git6fc2e00.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5c397eeb15

Comment 24 Fedora Update System 2016-12-14 18:29:45 UTC
golang-googlecode-text-0-0.15.git6fc2e00.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a81b52c13a

Comment 25 Fedora Update System 2016-12-14 18:29:58 UTC
golang-googlecode-text-0-0.15.git6fc2e00.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-869f81189a

Comment 26 Fedora Update System 2016-12-14 18:30:19 UTC
golang-googlecode-text-0-0.15.git6fc2e00.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b1b20ced9f

Comment 27 Fedora Update System 2016-12-16 04:19:40 UTC
golang-googlecode-text-0-0.15.git6fc2e00.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-869f81189a

Comment 28 Fedora Update System 2016-12-16 05:30:46 UTC
golang-googlecode-text-0-0.15.git6fc2e00.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b1b20ced9f

Comment 29 Fedora Update System 2016-12-16 05:32:10 UTC
golang-googlecode-text-0-0.15.git6fc2e00.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a81b52c13a

Comment 30 Fedora Update System 2016-12-16 13:17:07 UTC
golang-googlecode-text-0-0.15.git6fc2e00.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5c397eeb15

Comment 31 Fedora Update System 2017-01-13 15:43:55 UTC
golang-googlecode-text-0-0.16.git04b8648.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0e515ce0f8

Comment 32 Fedora Update System 2017-01-13 15:44:14 UTC
golang-googlecode-text-0-0.16.git04b8648.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-510dbeda14

Comment 33 Fedora Update System 2017-01-13 15:44:41 UTC
golang-googlecode-text-0-0.16.git04b8648.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2119744716

Comment 34 Fedora Update System 2017-01-13 15:45:03 UTC
golang-googlecode-text-0-0.16.git04b8648.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-74ec428e9e

Comment 35 Fedora Update System 2017-01-14 05:51:37 UTC
golang-googlecode-text-0-0.16.git04b8648.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-510dbeda14

Comment 36 Fedora Update System 2017-01-14 06:19:33 UTC
golang-googlecode-text-0-0.16.git04b8648.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-74ec428e9e

Comment 37 Fedora Update System 2017-01-14 06:22:11 UTC
golang-googlecode-text-0-0.16.git04b8648.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2119744716

Comment 38 Fedora Update System 2017-01-14 07:48:49 UTC
golang-googlecode-text-0-0.16.git04b8648.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0e515ce0f8

Comment 39 Fedora End Of Life 2017-07-25 19:10:30 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 40 Fedora End Of Life 2017-08-08 12:09:06 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 41 Fedora Update System 2017-08-24 12:53:49 UTC
golang-googlecode-text-0-0.21.git3bd178b.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9680800459

Comment 42 Fedora Update System 2017-08-24 12:53:55 UTC
golang-googlecode-text-0-0.21.git3bd178b.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-59f80524c2

Comment 43 Fedora Update System 2017-08-24 12:54:01 UTC
golang-googlecode-text-0-0.21.git3bd178b.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-33b3d69a9e

Comment 44 Fedora Update System 2017-08-24 12:54:07 UTC
golang-googlecode-text-0-0.21.git3bd178b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1f74963b0b

Comment 45 Fedora Update System 2017-08-24 16:49:43 UTC
golang-googlecode-text-0-0.21.git3bd178b.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9680800459

Comment 46 Fedora Update System 2017-08-24 16:52:02 UTC
golang-googlecode-text-0-0.21.git3bd178b.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-33b3d69a9e

Comment 47 Fedora Update System 2017-08-24 23:46:39 UTC
golang-googlecode-text-0-0.21.git3bd178b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1f74963b0b

Comment 48 Fedora Update System 2017-08-24 23:47:31 UTC
golang-googlecode-text-0-0.21.git3bd178b.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-59f80524c2

Comment 49 Fedora Update System 2018-03-18 13:41:41 UTC
golang-googlecode-text-0-0.23.20180315git3bd178b.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7bfc31bdd1

Comment 50 Fedora Update System 2018-03-18 13:42:06 UTC
golang-googlecode-text-0-0.23.20180315git3bd178b.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-311ebdf8bb

Comment 51 Fedora Update System 2018-03-18 17:49:38 UTC
golang-googlecode-text-0-0.24.20180315git3bd178b.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a410b3f005

Comment 52 Fedora Update System 2018-03-18 17:49:54 UTC
golang-googlecode-text-0-0.24.20180315git3bd178b.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b4e41607e9

Comment 53 Fedora Update System 2018-03-18 19:00:40 UTC
golang-googlecode-text-0-0.24.20180315git3bd178b.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a410b3f005

Comment 54 Fedora Update System 2018-03-19 14:43:37 UTC
golang-googlecode-text-0-0.24.20180315git3bd178b.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b4e41607e9

Comment 55 Jan Kurik 2018-05-31 09:09:14 UTC
This bug is currently reported against a Fedora version which is already unsuported.
I am changing the version to '27', the latest supported release.

Please check whether this bug is still an issue on the '27' release.
If you find this bug not being applicable on this release, please close it.

Comment 56 Ben Cotton 2018-11-27 15:20:56 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 57 Ben Cotton 2018-11-30 21:49:24 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 58 Fedora Update System 2019-01-12 03:06:51 UTC
golang-googlecode-text-0-0.21.git3bd178b.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.